#wrapper #content #paw_content {
	margin-left: 309px;
	min-height: 693px;
	padding: 0px;
}
#wrapper #content #paw_content h2 {
	padding: 15px;
}
#wrapper #content #paw_content p.start {
	margin: 0px;
	padding: 15px;
}

/**** results menu ****/
#results_menu {
	width: 293px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	height: 580px;
	margin: 8px 0px 8px 8px;
}
#results_menu .results_menu_button {
	display: block;
	width: 285px;
	height: 105px;
	margin: 9px 0px 0px 4px;
	cursor: pointer;
	background-repeat: no-repeat;
}
#results_menu #r_evet {
	background-image: url(../images/r_evet.png);
}
#results_menu #r_abuse {
	background-image: url(../images/r_abuse.png);
}
#results_menu #r_issue {
	background-image: url(../images/r_issue.png);
}
#results_menu #r_pet {
	background-image: url(../images/r_pet.png);
}
#results_menu #r_wild {
	background-image: url(../images/r_wild.png);
}
#results_menu #r_conflict {
	background-image: url(../images/r_conflict.png);
}

#results_menu.new_ui #r_pet {
	background-image: url(../images/r_pet.png);
}

#results_menu.new_ui #r_evac {
	background-image: url(../images/r_evac.png);
}

#results_menu.new_ui #r_wild {
	background-image: url(../images/r_emergency.png);
}



/**** donate button and location field ****/
#top_content {
	background: url(../images/location_icon.png) no-repeat 10px 5px;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0px 0px 20px 0px;
}
#home #top_content {
    width: calc(100% - 20px);
    margin: 0 10px;
    
}
/*
 * id="donate" contains the image for the donate button on the home page only.
 * The style for all other pages is found in main.css.
 * UPDATE: Changed ID here to #donate-home to avoid potential CSS conflicts
 */
#top_content #donate-home {
	width: 192px;
	height: 48px;
	display: inline-block;
	background: url(../images/donate.png) no-repeat center center;
	cursor: pointer;
}
#top_content #volunteer-home {
	display: inline-block;
}
#top_content #location {
	display: block;
	overflow: hidden;
	padding-bottom: 4px;
}
#top_content #location span {
	float: left;
	line-height: 38px;
	font-size: 18px;
	color: #444;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 50px;
}
#top_content #location #user_location {
	font-size: 14px;
	padding: 12px;
	width: 360px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: inset 0px 0px 5px #888888;
	-webkit-box-shadow: inset 0px 0px 5px #888888;
	box-shadow: inset 0px 0px 5px #888888;
	background-color: #EDEDED;
	float: left;
	border: none;
	margin-left: 10px;
	margin-right: 5px;
	color: #777777;
}
#top_content #location .quicklinks {
	float: right;
}
#top_content #location #compass_icon {
    position: relative;
    left: -40px;
    top: 8px;
    cursor: pointer;
}

/*** dynamic results box ***/
#results_box {
	display: table;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
#results_box #results_row {
	display: table-row;
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
}

#wrapper #content #paw_content .mute {
	font-size: 60%;
	color: #777;
	font-style: italic;
	margin: 5px 0 20px;
	line-height: 100%;
}

.ahnow-red {
	color: #CD2027;	/* AHNow red */
}

.mute-emphasis {
	font-weight: bolder;
	font-size: 16px;
}

#results_box #results_row .results_cell {
	display: table-cell;
	height: 100%;
	margin: 0px;
	padding: 10px;
	text-align: center;
	vertical-align: top;
}
#text_info { 
  margin-top:15px;  
  overflow-y: auto;
  max-height: 656px;
}
.tableContainer { line-height:23px; margin-bottom:15px; }
.tableContainer .tableCellClickThruRight { display:none; }
#results_box #results_row #results_questions {
	background: url(../images/results_border.png) center right no-repeat;
	width: 200px;
}
#results_box #results_row #results_entities {
	background: url(../images/results_border.png) center right no-repeat;
	width: 210px;
}
#wrapper #content #paw_content #results_box #results_row .results_cell .results_title {
	font-size: 12px;
	text-transform: uppercase;
	margin:10px 0px 10px 0px;
	color:#ce232a;
	line-height:17px;
}
#wrapper #content #paw_content #results_box #results_row .results_cell .question {
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	font-weight: bold;
	color: #000;
	line-height:15px;
}
.q_tab, .q_tabsmall {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #f7f7f7;
	font-size: 12px;
	font-weight: bold;
	color: #535353;
	text-align: center;
	margin: 2px 0px;
	cursor: pointer;
	border: solid 1px #CCC;
}
.q_tab {
	padding: 30px 16px;
}
.q_tabsmall {
	padding: 11px 16px;
}
#wrapper #content #paw_content #results_box #results_row .results_cell .sub_questions p {
	font-size: 12px;
	margin: 0px 0px 20px 0px;
	font-weight: bold;
	color: #000;
}
#wrapper #content #paw_content #results_box #results_row .results_cell .sub_questions {
	padding: 15px 0px 18px 0px;
	xxxxdisplay: none;
}
.yes, .no {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #f7f7f7;
	font-size: 12px;
	font-weight: bold;
	color: #535353;
	text-align: center;
	margin: 2px 0px;
	cursor: pointer;
	border: solid 1px #CCC;
	padding: 10px 15px;
	margin: 0px 10px 10px 10px;
	cursor: pointer;
}
#result_list {
	height: 671px;
	overflow-y: auto;
    min-width: 275px;
}

#results_click_msg {
	text-align: left;
	padding-top: 100px;
}

.t_filter {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:#999;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border: solid 1px #CCC;
	padding: 10px 15px;
	margin: 10px 0px 0px 0px;
}
.entity {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #f7f7f7;
	font-size: 12px;
	font-weight: bold;
	color: #535353;
	text-align: center;
	margin: 2px 0px;
	cursor: pointer;
	border: solid 1px #CCC;
	padding: 10px 15px;
	color: #535353;
	background-color: #f7f7f7;
}
.entity .address {
	font-weight: normal;
	font-size: 10px;
}
#action_links .button {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #f7f7f7;
	font-size: 12px;
	font-weight: bold;
	color: #535353;
	text-align: center;
	cursor: pointer;
	border: solid 1px #CCC;
	padding: 10px 15px;
	margin: 0px 10px;
}
#action_links .on {
	color: #f7f7f7;
	background-color: #999999;
	cursor: default;
}
#mapbuttonhtml, #directionsbuttonhtml {
	display: none;
}
#map_canvas {
        height: 100%;
} 
#shadebg {
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	display: none;
	overflow: hidden;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	background-color: #000000;
}
#warning_box {
	display: none;
	width: 550px;
	padding: 20px 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #2a2a2a;
	color: #f7f7f7;
	font-size: 16px;
	line-height: 20px;
	position: absolute;
	top: 330px;
	left: 50%;
	margin-left: -275px;
	overflow: hidden;
}
#warning_box .w_text {
	padding-bottom: 25px;
}
#warning_box h4 {
	font-size: 18px;
	color: #F00;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#warning_box .confirm, #warning_box .deny {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #f7f7f7;
	font-size: 12px;
	font-weight: bold;
	color: #535353;
	text-align: center;
	cursor: pointer;
	border: solid 1px #CCC;
	padding: 10px 15px;
	margin: 0px 10px;
	width: 50px;
}
#warning_box .confirm {
	float: right;
}
#warning_box .deny {
	float: left;
}

.w_text a:visited, .w_text a {
  color: #fff;
}

#wrapper #content #paw_content #inner_content {
    padding-left: 2em;
    padding-right: 2em;
    height: 690px;
    overflow-x: hidden;
    overflow-y: scroll;
}
